<footer class="bg-light">
    <hr class="my-3">
    <div class="container">
        <div class="row">
            <div class="col-md-2 col-4 text-center">
                <a href="https://twitter.com/{{site.twitter}}"><i data-feather="twitter"></i></a>
            </div>
            <div class="col-md-2 col-4 text-center">
                <span class="sr-only">|</span>
                <a href="mailto:{{site.mail}}"><i data-feather="mail"></i></a>
                <span class="sr-only">|</span></span>
            </div>
            <div class="col-md-2 col-4 text-center">
                <a href="https://gitlab.com/{{site.gitlab}}"><i data-feather="gitlab"></i></a>
            </div>
            <div class="col-md-2 col-6 text-center">
                <a href="/{{site.year}}/conducta/">Código de Conducta</a>
            </div>
            <div class="col-md-4 col-6 text-right">
                <a rel="license" href="http://creativecommons.org/licenses/by/4.0/"><img alt="Licencia Creative Commons" style="border-width:0" src="https://i.creativecommons.org/l/by/4.0/88x31.png" /></a><br />
                <small>Esta obra está bajo una <a rel="license" href="http://creativecommons.org/licenses/by/4.0/">Licencia Creative Commons Atribución 4.0 Internacional</small></a>
            </div>
            
        </div>
    </div>
</footer>